body {
	margin:0px 0px 0px 0px;
	padding:0;
    background:#fff;
    color:#000;
    font:13px arial,sans-serif;
	}
html {
	height: 100%;
	}

a {
	text-decoration: none;
}

#content_wrapper a {
    border-bottom: solid;
    border-bottom-color: silver;
    border-bottom-width: thin;
}

#content_wrapper .twitterStatus a {
    border-bottom: none;
}

a:link { 
	color: #000000;
	}
a:visited { 
	color: #333333;
	}
a:hover { 
	color: #ff0044;
	/* background-color: #333333; */
	text-decoration: none;
	}
a:active { 
	color: #ff0044;
	}

/* Two-column layout elements for about, research and teaching pages*/

#leftContainer {
	float:left;
	width: 100%;
	margin-right: -350px;
	}

#endcols {
	clear:both;
	}

div.leftone {
	padding: 15px 10px 10px 20px;
	margin-right: 350px;
	margin-top: 20px;
	text-align: left;
	}

div.rightone {
	float: right;
	width: 330px;
	padding: 20px 20px 10px 0px;
	margin-top: 20px;
	text-align: right;
	}

.spacer {
	padding-top: 6px;
	}

/* end of two-column layout elements*/

/* Right-hand side boxes in (mostly) static content*/
#littlebox {
	/*height: 50px;*/
	margin-left: 0px;
	margin-right: 0px;
	padding: 10px 0px 30px 0px;
	text-align: left;
	}
	
#littlebox.littlebluebox {
	background-image:url(img_general/twitter.png);
        color : #555;
	background-repeat: no-repeat;
	background-position: 0% 100%;
	max-height: 300px;
	overflow: scroll;
	}

.twitterStatus {
	background-color: rgba(102, 204, 255, 0.3);
        padding-left: 10px;
        padding-right : 10px;
	text-align: left;
	font-style: italic;
	}

.twitterSig {
	padding-top: 5px;
	padding-bottom: 5px;
        margin-left: 10px;
        margin-right : 10px;
	text-align: right;
	font: 13px "PT Sans", sans-serif;
	}
	
/* end of right hand side boxes structure and styles*/

/* Headings typography */
#content_wrapper h3,  #content_wrapper h2 {
  font-family: "Istok Web";
}

/* Teaching divs style */
a.imagereel {
    display : block;
    height : 150px;
    width : 100%;
    border-bottom: none !important;
	background-image: url(img_general/reel.png); 
    background-repeat: repeat-x;
    background-position: left;
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
}

a.imagereel:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

/* photogallery on photos page structure elements, including lightswitcher*/

#lightbulb {
	padding-top:5px;
	padding-bottom:1px;
	position:relative;
	width: 800px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}


#photos {
	padding-top:5px;
	padding-bottom:30px;
	height: 100%;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
}

.lightSwitcher {
	position:absolute;
	left: 0px;
	z-index: 100;
	background-image:url(img_general/bulbon_s.jpg); 
    background-repeat:no-repeat;
    background-position:left; 
    padding: 0 0 0 9px;
    outline:none;
    text-decoration:none;
}

.turnedOff {
	color: #E9E9E8;
	z-index: 100;
	position:absolute;
	left: 0px;
	background-image:url(img_general/bulboff_s.jpg);
    background-repeat:no-repeat;
    background-position:left; 
    padding: 0 0 0 9px;
    outline:none;
}

div.litup {
	color: #000;
	background: #fff;
}

div.darkened {
	color: #fff;
	background: #000;
}

/* end of photo gallery on home page style elements*/
